Anonymous Login
2019-04-24 15:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000980v3.0 Release[All Projects] Generalpublic2013-08-28 11:24
Reportercwlin0416 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000980: Add contacts without first name will appear "Access Denied"
DescriptionI'm using w2p version 2.4.0, when i add contact without first name will appear "Access Denied", the contact is added to the system, but cannot view or delete.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002397

robertbasic (developer)

Pull request is sent: https://github.com/caseysoftware/web2project/pull/66

Thanks!

~0002427

robertbasic (developer)

Pull request merged by caseydk
+Notes

-Issue History
Date Modified Username Field Change
2011-09-21 08:56 cwlin0416 New Issue
2012-02-16 10:50 robertbasic Status new => assigned
2012-02-16 10:50 robertbasic Assigned To => robertbasic
2012-02-16 11:00 robertbasic Note Added: 0002397
2012-03-05 09:23 robertbasic Note Added: 0002427
2012-03-05 09:23 robertbasic Status assigned => resolved
2012-03-05 09:23 robertbasic Resolution open => fixed
2012-04-24 22:08 caseydk Project Pending Requests => v3.0 Release
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:24 caseydk Status resolved => closed
+Issue History